/*
Theme Name: Divi Child Theme
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: ThemeFusion
Theme URI: http://www.elegantthemes.com/gallery/divi/
Author URI: http://www.elegantthemes.com
Version: 1.0.0
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template:     Divi
Text Domain:  Divi-child
*/


@import url("../Divi/style.css");

/* woocomerce Css for Gallery Start */
.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}
 
.woocommerce-product-gallery figure {
margin: 0
}
 
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}
 
.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}
 
.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}
 
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}
 
.woocommerce-product-gallery img {
display: block
}
 
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}
 
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}
 
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}
 
.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}
 
a.woocommerce-product-gallery__trigger {
text-decoration: none;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}

/* woocomerce Css for Gallery End */
p.woocommerce-info {
    clear: both;
}
ul.wcpv-vendor-list-shortcode li a.wcpv-vendor-name { 
	display: inherit;
	text-align: center;
	font-weight: 500;
	font-family: 'Satisfy',
	cursive; font-size: 21px;
	margin-bottom: 15px; 
} 

ul.wcpv-vendor-list-shortcode li { 
	width: 29.666%;
	float: left;
	margin: 1.333%;
	min-height: 337px; 
	margin-bottom: 3%;
}

body.archive.tax-wcpv_product_vendors h1.woocommerce-products-header__title.page-title {
    margin: 10px 0px;
}

ul.wcpv-vendor-list-shortcode li a.wcpv-vendor-logo {
	text-align: center;
	display: block;
}
ul.wcpv-vendor-list-shortcode li img.attachment-full.size-full {
	max-height: 305px;
	width: initial;
	border: 1px solid #c1c1c1;
}

ul.wcpv-vendor-list-shortcode {
    padding: 0px;
}

mark.count {
    background: no-repeat;
	color: white;
}
li.product-category.product {
    border: 1px solid #d9d9d9;
}
body.archive.post-type-archive h2.woocommerce-loop-category__title {
    letter-spacing: 1px;
	    background: #222222;
    color: white;
    text-align: center;
    font-weight: 200;
}
.woocommerce ul.products li.product.product-category a img {
    margin-bottom: 0px!important;
}

body.archive.tax-wcpv_product_vendors p.wcpv-vendor-logo {
    width: 300px;
    float: left;
    margin-right: 20px;
}
body.archive.tax-wcpv_product_vendors p.woocommerce-result-count {
    clear: both;
}
.product .related h2 {
    margin-top: 20px;
}
body.page-template-default.woocommerce-checkout.woocommerce-page.woocommerce-order-received section.woocommerce-customer-details h2 {
    margin-top: 20px;
}

textarea#mwb_wgm_message {
    border: 1px solid #999!important;
    margin-bottom: 0px;
    margin-right: 16px;
    width: 100%;
    min-height: 100px;
}
@media screen and (min-width:1024px) {
    .woocommerce ul.products li.product { 
	width: 21% !important;
	margin: 2% !important;
	clear: none !important;
    }
    .woocommerce ul.products li.product:nth-child(4n+1) {
	clear: both !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 980px) {
    .woocommerce ul.products li.product.first, .woocommerce ul.products li.product.last {
        clear: right !important;
    }
    .woocommerce ul.products li.product:nth-child(4n+1) {
         clear: none !important;
    }
}

@media screen and (max-width:767px) { 

	div ul.wcpv-vendor-list-shortcode li {
		width: 100%;
		    min-height: inherit;
			margin-bottom: 20px;
	}
}

@media screen and (max-width:650px) { 
	body.archive.tax-wcpv_product_vendors p.wcpv-vendor-logo {
		float: none;
		width: inherit;
}
}